.step-card-box { display: grid; grid-template-columns: repeat(5, 1fr); gap: 16px 38px; max-width: 1198px; }
.step-card { position: relative; background: #ffffff; border: 1px solid #d6dce8; border-radius: 5px; padding: 20px 24px 22px; display: flex; flex-direction: column; min-height: 180px; }
.step-card::before { content: ""; position: absolute; top: 30px; right: 20px; background-repeat: no-repeat; background-position: center; background-size: contain; height: 34px; }
.step-card.ico-step1::before { width: 32px; background-image: url("/_res/unist/industry/img/content/ico-student-step1.png"); }
.step-card.ico-step2::before { width: 30px; background-image: url("/_res/unist/industry/img/content/ico-student-step2.png"); }
.step-card.ico-step3::before { width: 34px; background-image: url("/_res/unist/industry/img/content/ico-student-step3.png"); }
.step-card.ico-step4::before { width: 32px; background-image: url("/_res/unist/industry/img/content/ico-student-step4.png"); }
.step-card.ico-step5::before { width: 30px; background-image: url("/_res/unist/industry/img/content/ico-student-step5.png"); }
.step-card.ico-step6::before { width: 34px; background-image: url("/_res/unist/industry/img/content/ico-student-step6.png"); }
.step-card.ico-step7::before { width: 32px; background-image: url("/_res/unist/industry/img/content/ico-student-step7.png"); }
.step-card.ico-step8::before { width: 30px; background-image: url("/_res/unist/industry/img/content/ico-student-step8.png"); }
.step-card.ico-step9::before { width: 34px; background-image: url("/_res/unist/industry/img/content/ico-student-step9.png"); }
.step-card span { color: #011a7a; margin-bottom: 10px; font-family: Prompt; font-weight: 600; font-size: 14px; line-height: 100%; letter-spacing: 1%; vertical-align: middle; }
.step-card strong { display: block; color: #222; font-weight: 700; font-size: 16px; line-height: 100%; letter-spacing: -2%; vertical-align: middle; padding-right: 60px; }
.step-card p { color: #666; margin-top: 16px; font-weight: 500; font-size: 14px; line-height: 22px; letter-spacing: -2%; vertical-align: middle; }
.step-card-box > li::after { content: ""; position: absolute; top: 50%; left: calc(100% + 15px); width: 10px; height: 15px; transform: translateY(-50%); background: url("/_res/unist/industry/img/content/ico-arrow-right-blue.png") no-repeat center; background-size: contain; }
.step-card-box > li:last-child::after { display: none; }
.table thead th, .table tbody th { text-align: center; vertical-align: middle; }
.table tbody td { text-align: left; vertical-align: middle; }
.table tbody td .color-blue { color: #0a60ff; }
.table tbody td strong { color: #011a7a; display: block; margin-bottom: 10px; }
.table-footnotes { margin-top: 20px; font-weight: 500; font-size: 13px; line-height: 23px; letter-spacing: -2%; vertical-align: middle; }
.table tbody tr:nth-child(8) th { border-bottom: 0; }
.table-footnotes p { color: #666; font-size: 14px; }
.table-footnotes p span { color: #0a60ff; }
.table-footnotes .sub-list + p { margin-top: 16px; }
.table-footnotes .sub-list { color: #666; }
.step-process-wrap .mark-p { margin-top: 20px; }
.download-list { border-top: 2px solid #222; }
.download-list > li { display: flex; align-items: center; justify-content: space-between; padding: 10px 0 10px 20px; border-bottom: 1px solid #eeeeee; }
.download-list > li:last-child { border-color: #ccc; }
.download-list p { color: #333; display: flex; align-items: center; gap: 10px; font-weight: 700; font-size: 18px; line-height: 100%; letter-spacing: -2%; vertical-align: bottom; }
.download-list p::before { content: ""; display: inline-block; width: 20px; height: 22px; background: url("/_res/unist/industry/img/content/ico-doc.png") no-repeat center; background-size: contain; flex-shrink: 0 }
.download-list a { display: flex; align-items: center; gap: 8px; padding-inline: 30px; border: 1px solid #0a60ff; height: 48px; border-radius: 999px; color: #0a60ff; text-decoration: none; background-color: transparent; transition: all 0.25s ease 0s; font-weight: 700; font-size: 16px; line-height: 100%; letter-spacing: -2%; text-align: right; flex-shrink: 0 }
.download-list a::after { content: ""; display: inline-block; width: 12px; height: 14px; background: url("/_res/unist/industry/img/content/ico-download-arrow.png") no-repeat center; background-size: contain; }
.download-list a:hover { background-color: #0a60ff; color: #fff;}
.download-list a:hover::after { filter: brightness(0) invert(1) }
.caution-box { background: #fef2f0; border-radius: 5px; padding: 40px; margin-top: 40px; }
.caution-box .caution-tit { display: flex; align-items: center; gap: 10px; color: #f44730; margin-bottom: 20px; font-weight: 700; font-size: 22px; line-height: 100%; letter-spacing: -2%; }
.caution-box .caution-tit::before { content: ""; display: block; width: 24px; height: 24px; background: url("/_res/unist/industry/img/content/ico-danger.png") no-repeat center; background-size: contain; }
.caution-box .ul-type-dot > li:before { background-color: #f44730; }
.info-box { background: #f3f2fe; border-radius: 5px; padding: 40px; margin-top: 20px; }
.info-box .info-tit { display: flex; align-items: center; gap: 10px; color: #5400e5; margin-bottom: 20px; font-weight: 700; font-size: 22px; line-height: 100%; letter-spacing: -2%; }
.info-box .info-tit::before { content: ""; display: block; width: 24px; height: 24px; background: url("/_res/unist/industry/img/content/ico-info.png") no-repeat center; background-size: contain; }
.info-box .ul-type-dot > li:before { background-color: #5400e5; }
.contact-box { background: #f9fafb; border-radius: 5px; padding: 40px; display: flex; align-items: center; gap: 60px; border: 1px solid #edf2ff; }
.contact-box .contact-tit { color: #666; font-weight: 600; font-size: 18px; line-height: 100%; letter-spacing: -2%; vertical-align: middle; display: flex; align-items: center; }
.contact-box .contact-tit span { margin-left: 12px; font-weight: 700; font-size: 24px; line-height: 100%; letter-spacing: -2%; vertical-align: middle; color: #222222; }
.contact-box .contact-info { display: flex; align-items: center; gap: 30px; }
.contact-box .info-item { display: flex; align-items: center; gap: 10px; font-size: 17px; color: #333; font-weight: 500; }
.contact-box .info-item a { color: inherit; text-decoration: none; font-weight: 500; font-size: 15px; line-height: 100%; letter-spacing: -2%; vertical-align: middle; color: #333333; }
.contact-box .info-item.ico-mail::before { content: ""; display: flex; align-items: center; width: 23px; height: 18px; background: url("/_res/unist/industry/img/content/ico-mail.png") no-repeat center; background-size: contain; }
.contact-box .info-item.ico-phone::before { content: ""; display: flex; align-items: center; width: 18px; height: 18px; background: url("/_res/unist/industry/img/content/ico-phone.png") no-repeat center; background-size: contain; }
@media screen and (max-width: 1200px) {
  .step-card-box { gap: 46px; }
  .step-card { padding: 25px 20px; }
}
@media screen and (max-width: 1024px) {
  .step-card-box { grid-template-columns: repeat(3, 1fr); gap: 30px 46px; }
  .step-card { min-height: 120px; }
  .step-card-box > li::after { left: calc(100% + 19.5px); width: 7px; height: 13px; }
  .step-card-box > li:nth-child(3n)::after { display: none; }
  .contact-box { padding: 30px; gap: 30px; }
  .download-list a:hover { background-color: transparent; color: #0a60ff;}
  .download-list a:hover::after { filter: unset }
}
@media screen and (max-width: 768px) {
  .step-card-box { grid-template-columns: repeat(2, 1fr); gap: 15px 20px; }
  .step-card { padding: 20px 15px; }
  .step-card[class*="ico-step"]::before { top: 20px; right: 15px; width: 24px; height: 24px; }
  .step-card-box > li::after { left: calc(100% + 6.5px); top: 50%; transform: translateY(-50%); width: 7px; height: 13px; }
  .step-card-box > li:nth-child(3n)::after { display: block; }
  .step-card-box > li:nth-child(2n)::after { display: none; }
  .step-card-box > li:last-child::after { display: none; }
  .download-list > li { padding: 20px 0; }
  .download-list > li { padding: 12px 0; gap: 10px; }
  .download-list p { font-size: 15px; }
  .download-list a { height: 36px; padding-inline: 16px; font-size: 14px; }
  .caution-box, .info-box { padding: 25px; }
  .caution-box .caution-tit, .info-box .info-tit { font-size: 20px; }
  .contact-box { flex-direction: column; align-items: flex-start; padding: 25px; }
  .contact-box .contact-info { flex-direction: column; align-items: flex-start; gap: 15px; }
}
@media screen and (max-width: 500px) {
  .step-card-box { grid-template-columns: 1fr; gap: 28px; }
  .step-card { min-height: unset; }
  .step-card-box > li::after { left: 50%; top: calc(100% + 14px); width: 7px; height: 13px; transform: translate(-50%, -50%) rotate(90deg); }
  .step-card-box > li:nth-child(2n)::after { display: block; }
  .step-card-box > li:last-child::after { display: none; }
}
@charset "utf-8";
html { -webkit-text-size-adjust: 100%; }
.overflow-hidden{overflow: hidden;}

.con-box { padding: 0 0 80px; }
.con-box02 { padding: 0 0 60px 0; }
.con-box03 { padding: 0 0 40px 0; }

.inner-box { padding: 0 0 60px; }

.h4-tit01 { padding: 0 0 36px; font-weight: 700; font-size: 36px; line-height: 43px; letter-spacing: -.02em; color: #111; }
.h5-tit01 { padding: 0 0 28px; font-weight: 700; font-size: 28px; line-height: 33px; letter-spacing: -.02em; color: #222; }
.h6-tit01 { padding: 0 0 20px; font-weight: 700; font-size: 22px; line-height: 26px; letter-spacing: -.02em; color: #333; }

.intro-p { padding: 0 0 30px;  font-weight: 700; font-size: 20px; line-height: 36px; letter-spacing: -.02em; color: #222; }
.intro-p > span {color: #011A7A;}
.intro-p02 {padding: 0 0 30px; font-weight: 700; font-size: 32px; line-height: 48px; letter-spacing: -0.2px; color: #2B2B2B;}
.intro-p02 > span {color: #011A7A;}

.con-intro { padding: 0 0 24px; font-weight: 500; font-size: 18px; line-height: 30px; letter-spacing: -.2px; color: #444; }
.con-p { padding: 0 0 32px; font-weight: 500; font-size: 16px; line-height: 200%; letter-spacing: -.02em; color: #444; }

.ul-type-dot > li { position: relative; padding: 0 0 10px 9px; font-weight: 500; font-size: 15px; line-height: 120%; letter-spacing: -.2px; color: #333; }
.ul-type-dot > li:before { content: ''; position: absolute; top: 7.5px; left: 0; width: 3px; height: 3px; background-color: #011A7A; border-radius: 100%; }
.ul-type-dot > li:last-child { padding-bottom: 0; }

.mark-p { position: relative; font-weight: 500; font-size: 13px; line-height: 23px; letter-spacing: -2%; color: #666; padding: 0 0 0 12px; }
.mark-p:before { content: '※'; position: absolute; top: 0; left: 0; }

/* ----- */

.application .mark-p {margin: 20px 0 10px 0;}

.mark-p02{position: relative;font-weight: 700;font-size: 18px;line-height: 36px;letter-spacing: -0.1px;padding: 0 0 0 12px;color: #333333;}
.mark-p02:before{content:'※';position: absolute;top: 0;left: 0;}
.mark-p03{position: relative;font-weight: 700;font-size: 12px;line-height: 24px;letter-spacing: -0.1px;padding: 0 0 0 12px;color: #045097;}
.mark-p03:before{content:'※';position: absolute;top: 0;left: 0;}
.mark-p04{position: relative;font-weight: 700;font-size: 14px;line-height: 140%;letter-spacing: 0.25px;padding: 0 0 0 12px;color: #666666;}
.mark-p05{position: relative;font-weight: 500;font-size: 14px;line-height: 140%;letter-spacing: 0.25px;padding: 0 0 0 12px;color: #666666;}
.mark-p05:before{content:'※';position: absolute;top: 0;left: 0;}
.mark-p06{position: relative;font-weight: 500;font-size: 14px;line-height: 140%;letter-spacing: 0.25px;color: #222;padding: 0 0 0 12px;}
.mark-p06:before{content:'※';position: absolute;top: 0;left: 0;}

.no-pbt{padding-top: 0!important}
.bd-p{border: 1px solid #CCC;padding: 25px 30px;color: #222;font-size: 16px;font-weight: 400;line-height: 26px;}

.ul-type-bar > li{position:relative;padding:0 0 5px 15px;line-height: 140%;font-size: 16px;font-weight: 500;color: #666666;}
.ul-type-bar > li:before{content:'';position:absolute;top:8px;left:0;width:8px;height:2px;background-color:#666666;}
.ul-type-bar > li:last-child{padding-bottom: 0;}

.ul-type-normal > li{position:relative;line-height:30px;text-indent:0;word-break:keep-all;}
.ul-type-normal > li:last-of-type{padding-bottom:0;}

.ol-type01{counter-reset: my-counter;}
.ol-type01 > li{line-height: 160%;font-size: 16px;font-weight: 500;color: #666666;padding:0 0 10px 30px;counter-increment: my-counter;position: relative;}
.ol-type01 > li:before{content: counter(my-counter);position: absolute;left: 0;top: 2px;width: 20px;height: 20px;border-radius: 100%;background: #001B54;display:flex;align-items: center;justify-content: center;color: #fff;font-size: 12px;line-height: 1;}
.ol-type01 > li:last-child{padding-bottom: 0;}
.ol-type02 > li{margin: 0 0 0 20px;line-height:30px;text-indent: -20px;}
.ol-type03 {list-style: auto;}
.ol-type03 > li{margin: 0 0 10px 20px;line-height:30px;line-height: 160%;font-size: 16px;font-weight: 500;color: #666666;}
.ol-type03 > li:last-child {margin-bottom: 0;}

.ul-type03 > li{position:relative;padding: 0 0 0 13px;line-height: 24px;font-size: 14px;font-weight: 500;color: #333333;}
.ul-type03 > li:before{content:'';position:absolute;top:12px;left:0;width:4px;height:4px;background-color:#fe9c00;border-radius: 2px;} 
.ul-type04 > li{position:relative;padding: 0 0 0 13px;line-height: 24px;font-size: 16px;font-weight: 600;color: #333333;letter-spacing: -0.2px;margin-bottom: 5px}
.ul-type04 > li:before{content:'';position:absolute;top:9px;left:0;width:4px;height:4px;background-color:#1980c2;border-radius: 2px;} 
.ul-type05 > li{position:relative;padding: 0 0 0 13px;line-height: 24px;font-size: 16px;font-weight: 500;color: #333333;}
.ul-type05 > li:before{content:'';position:absolute;top:12px;left:0;width:4px;height:4px;background-color:#333333;border-radius: 2px;} 

.txt-left{text-align:left !important;}
.txt-right{text-align:right !important;}
.txt-center{text-align:center !important;}
.txt-jus{text-align:justify !important;}
.txt-regular{font-weight:400 !important;}
.txt-medium{font-weight:500 !important;}
.txt-semibold{font-weight:600 !important;}
.txt-bold{font-weight:700 !important;}
.txt-underline{text-decoration:underline;}
.txt-italic{font-style:italic;}
.txt-black{color:#333333 !important;}
.txt-black02{color:#222222 !important;}
.txt-red{color:#c42323 !important;}
.txt-blue{color:#045097 !important;}
.txt-green{color:#008000 !important;}
.txt-purple{color:#800080 !important;} 
.txt-brown{color:#94795f !important;}
.txt-yellow{color:#ffd700 !important;}
.txt-gray{color:#666666 !important;}
.txt-pink{color:#c8005f !important;}
.txt-orange{color:#e67200 !important;}
.txt-white{color:#fff !important;}
.txt-light-blue{color:#35BDC7 !important;}
.txt-light-blue02{color:#004BAE !important;}
.txt-darkbl {color: #001A54 !important;}
.txt-darksky {color: #2B2B2B !important;}

.font-semibold {font-weight: 600 !important;}
.d-inline {display: inline-block!important;}

.box-con {padding: 35px;background: #f5f8fa;}
.img-box{position:relative;text-align:center;vertical-align:top;}
.img-box.border{padding: 40px;border: 1px solid #e0e0e0;border-radius: 10px;}
.img-box > img{max-width:100%;}
.img-box.w100 > img{width:100%;}
.img-box.br20 > img{border-radius: 20px;}
.img-box .zoom-in{position:absolute;bottom:10px;right:10px;padding:10px 0 0 0;text-align:right;}
.object-fit > img{width:100%;height:100%;object-fit:cover;}

.fl-l{float:left;padding:0 20px 20px 0;}
.fl-r{float:right;padding:0 0 20px 20px;}
.vt-top{vertical-align:top;}
.vt-middle{vertical-align:middle;}
.txt-place {place-items: center;}
.fl-start {justify-content: flex-start!important;}

/* ê°„ê²© */
.pd-t5{padding-top:5px !important;}
.pd-t10{padding-top:10px !important;}
.pd-t20{padding-top:20px !important;}
.pd-t30{padding-top:30px !important;}
.pd-b5{padding-bottom:5px !important;}
.pd-b10{padding-bottom:10px !important;}
.pd-b15{padding-bottom:15px !important;}
.pd-b20{padding-bottom:20px !important;}
.pd-b30{padding-bottom:30px !important;}
.pd-b40{padding-bottom:40px !important;}
.pd-b50{padding-bottom:50px !important;}
.pd-b60{padding-bottom:60px !important;}
.pd-l20{padding-left:20px !important;}
.mg-t5 {margin-top: 5px !important;}
.mg-t10{margin-top:10px !important;}
.mg-t15{margin-top:15px !important;}
.mg-t20{margin-top:20px !important;}
.mg-t30{margin-top:30px !important;}
.mg-t40{margin-top:40px !important;}
.mg-b10{margin-bottom:10px !important;}
.mg-b15{margin-bottom:15px !important;}
.mg-b20{margin-bottom:20px !important;}
.mg-b30{margin-bottom:30px !important;}
.mg-b40{margin-bottom:40px !important;}
.mg-b50{margin-bottom:50px !important;}
.mg-b60{margin-bottom:60px !important;}
.mg-tb10{margin:10px 0 !important;}

.no-pd{padding-bottom:0 !important;}
.no-mg{margin-bottom:0 !important;}
.no-tmg{margin-top:0 !important;}

/*tab*/
.tab-wrap {margin-bottom: 60px;}
.tab-box {padding: 0 0 60px;}
.tab-box .tab-inner ul{display: flex;width: 100%;gap: 4px;flex-wrap: nowrap;}
.tab-box .tab-inner ul.tab-ul01 > li{position:relative;vertical-align: bottom;display: flex;flex: 1;}
.tab-box .tab-inner ul:has(li:nth-child(6)){display: grid;grid-template-columns: repeat(6, 1fr);}
.tab-box .tab-inner ul.tab-ul01 > li a{display:flex;align-items: center;justify-content: center;width: 100%;padding: 13.5px 10px;background: #E5F1F3;border: 0;border-radius: 5px;}
.tab-box ul.tab-ul01 > li.active a{border: 0;background: #07B0C3;}
.tab-box ul.tab-ul01 > li a span{font-weight: 700;font-size: 15px;line-height: 140%;letter-spacing: -0.02em;color: #6B6B6B;}
.tab-box ul.tab-ul01 > li.active a span{color: #fff;}
.tab-box ul.tab-ul01 > li.active a span:before {display: none}

.m-tab-inner {display: none;}
.m-tab-inner .custom-select {position: absolute;top: 0;width: 100%;height: 48px;font-size: 0;cursor: pointer;border-radius: 5px;overflow: hidden;transition: all .3s;z-index: 99;font-weight: 700;font-size: 16px;line-height: 140%;letter-spacing: 0.1px;text-align: center;vertical-align: middle;color: #fff;padding: 13px 30px;box-sizing: border-box;text-align: left;background: #07B0C3;}
.m-tab-inner ul{flex-direction: column;position: absolute;font-weight: 500;padding: 15px 25px;border: 1px solid #555;margin-top: 5px;border-radius: 10px;background: rgb(255, 255, 255);font-size: 16px;color: #666666;width: 100%;z-index: 999;cursor: pointer;box-sizing: border-box}
.m-tab-inner ul li.active {color: #0374bc;}

/* btn */
.box-btn{padding: 30px 0 30px 0}
.box-btn .container-box{display: flex;flex-wrap: wrap;gap: 20px;justify-content:center}
.btn{display: inline-block;border: 1px solid #C0C0C0;padding: 16px 40px;font-size: 16px;font-weight: 400;line-height: 26px;letter-spacing: 0;color: #222222;border-radius: 8px;}
.btn:hover{background: #001B54;color: #fff;border-color: #001B54;}
.btn-gray{background-color: #E5E5E5;}
.btn-violet{background-color: #80222F;color: #fff;}
.btn-sky{background-color: #0066B3;border-color: #0066B3;color: #fff;}
.btn-sky:hover{background-color: #fff;border-color: #C0C0C0;color: #222;}

.btn.btn-file, .btn.btn-link{position: relative;padding: 16px 70px 16px 40px;border: 1px solid #C0C0C0;font-size: 18px;font-weight: 400;line-height: 26px;letter-spacing: -0.54px;}
.btn.btn-file:hover, .btn.btn-link:hover{border-color: #001B54;}
.btn-file:before{content:""; position:absolute;background-image: url(../img/common/ico-download.png);background-repeat:no-repeat;background-size:cover;width:20px; height:18px;top: 48%;  right: 30px;transform: translateY(-50%);}
.btn-file:hover:before{background-image: url(../img/common/ico-download-w.png);background-repeat:no-repeat;background-size:cover;width:20px; height:18px;top: 48%;  right: 30px;transform: translateY(-50%);}
.btn-link:before{background-image: url(../img/common/ico-open.png);content:""; position:absolute;background-repeat:no-repeat;background-size:cover;width:20px; height:20px;top: 48%;  right: 30px;transform: translateY(-50%);}
.btn-link:hover:before{background-image: url(../img/common/ico-open-w.png);content:""; position:absolute;background-repeat:no-repeat;background-size:cover;width:20px; height:20px;top: 48%;  right: 30px;transform: translateY(-50%);}

.btn.btn-type03 {border: 1px solid #001B54;border-radius: 500px;padding: 17px 24px;display: inline-block;display: flex;align-items: center;gap: 10px;font-weight: 700;font-size: 15px;line-height: 130%;letter-spacing: -0.2px; color: #001B54;transition: all .3s;}
.btn.btn-type03.btn-white {color: #fff;background-color:#001B54;}
.btn.btn-type03.btn-white:hover {color: #fff;background-color:#001B54;}
.btn.btn-type03.btn-white:after {background-image: url(../img/common/ico-down02-hover.png);background-repeat:no-repeat;background-size:cover;}
.btn.btn-type03:hover {color: #001B54;background:unset;}
.btn.btn-type03:after {content:"";background-image: url(../img/common/ico-down02.png);background-repeat:no-repeat;background-size:cover;width:28px; height:28px;}
/*.btn.btn-type03:hover:after {background-image: url(../img/common/ico-down02-hover.png);background-repeat:no-repeat;background-size:cover;}*/

.flex-start {justify-content: flex-start!important;}
.box-border {border: 1px solid #DDDDDD;border-radius: 5px;padding: 25px 25px 30px;}
.box-border .top-tit {display: flex;gap: 8px;align-items: center;margin: 0 0 10px;}
.box-border .top-tit span {display: block;border-radius: 12px;color: #fff;font-weight: 700;font-size: 13px;line-height: 100%;letter-spacing: -0.1px;vertical-align: middle;padding: 8px 12px;}
.box-border .top-tit .tit {font-weight: 600;font-size: 20px;line-height: 180%;letter-spacing: 0;vertical-align: middle;color: #000E2D;flex: 1;}
.box-border .desc {padding: 5px 0 0 40px;}

.box-border .top-tit span.blue {background: #004BAE;}
.box-border .top-tit span.skyblue {background: #43C1C3;}
.box-border .top-tit span.green {background: #74C343;}


/*heading-wrap*/
.box-heading {border-radius: 5px;overflow: hidden;display: flex;position: relative;justify-content: flex-end;}
.box-heading .box-txt {position: absolute;max-width: 732px;width: 100%;display: flex;flex-direction: column;left: 0;top: 50%;transform: translateY(-50%);padding: 40px 150px 40px 54px;border-radius: 5px 10px 10px 5px;height: 100%;overflow: hidden;box-sizing: border-box;justify-content: center;backdrop-filter: blur(20px);}
.box-heading .box-txt .title {font-weight: 700;font-size: 26px;line-height: 100%;letter-spacing: 0;color: #fff;padding: 0 0 25px;}
.box-heading .box-txt .txt {font-weight: 500;font-size: 16px;line-height: 160%;letter-spacing: 0;color: #fff;padding: 0 0 40px;}
.box-heading .box-txt .txt02 {font-weight: 500;font-size: 16px;line-height: 160%;letter-spacing: -0.02em;color:#4BD7D9;padding: 0 0 40px;}
.box-heading .box-txt .mark-p {color: #fff;font-weight: 700;font-size: 16px;line-height: 160%;letter-spacing: -0.01em;padding: 0 0 0 16px;}
.box-heading .box-img img {width: 100%;height: 100%;object-fit: cover;}

.box-heading.dormitory .box-txt{background: linear-gradient(90deg,#197E36 0%,#197E36 80%,rgba(25, 126, 54, 0.15) 100%);box-shadow: 0px 5px 40px 0px #11111114, 0px 0px 91.4px 0px #197E36 inset;}
.box-heading .box-txt:after {content: "";position: absolute;background: url(/_res/unist/unist/img/content/ico-dormitory.png)no-repeat;background-size: cover;width: 170px;height: 136px;bottom: 0;right: 62px;}
.box-heading.healthcare .box-txt{background: linear-gradient(90deg,#004BAE 0%,#004BAE 80%,rgba(25, 126, 54, 0.15) 100%);box-shadow: 0px 5px 40px 0px #11111114, 0px 0px 91.4px 0px #004BAE inset;}
.box-heading.healthcare .box-txt:after {content: "";position: absolute;background: url(/_res/unist/unist/img/content/ico-healthcare.png)no-repeat;background-size: cover;width: 224px;height: 151px;bottom: 0;right: 42px;}
.box-heading.clinic .box-txt{background: linear-gradient(90deg,#2CBDBF 0%,#2CBDBF 80%,rgba(25, 126, 54, 0.15) 100%);box-shadow: 0px 5px 40px 0px #11111114, 0px 0px 91.4px 0px #2CBDBF inset;}
.box-heading.clinic .box-txt:after {content: "";position: absolute;background: url(/_res/unist/unist/img/content/ico-dormitory02.png)no-repeat;background-size: cover;width: 224px;height: 151px;bottom: 0;right: 42px;}
.box-heading.pharmacy .box-txt{background: linear-gradient(90deg,#6B3BAF 0%,#6B3BAF 80%,rgba(25, 126, 54, 0.15) 100%);box-shadow: 0px 5px 40px 0px #11111114, 0px 0px 91.4px 0px #6B3BAF inset;}
.box-heading.pharmacy  .box-txt:after {content: "";position: absolute;background: url(/_res/unist/unist/img/content/ico-dormitory02.png)no-repeat;background-size: cover;width: 224px;height: 151px;bottom: 0;right: 42px;}
.box-heading.human .box-txt{background: linear-gradient(90deg,#5B9FDF 0%,#5B9FDF 80%,rgba(25, 126, 54, 0.15) 100%);box-shadow: 0px 5px 40px 0px #11111114, 0px 0px 91.4px 0px #5B9FDF inset;}
.box-heading.human .box-txt:after {content: "";position: absolute;background: url(/_res/unist/unist/img/content/ico-dormitory02.png)no-repeat;background-size: cover;width: 224px;height: 151px;bottom: 0;right: 42px;}

.box-heading.location .box-txt{background: linear-gradient(90deg,#001A54 0%,#001A54 80%,rgba(25, 126, 54, 0.15) 100%);box-shadow: 0px 5px 40px 0px #11111114, 0px 0px 280px 0px #001A54 inset;}
.box-heading.location .box-txt:after {display: none;}

.list-guide {display: flex;gap: 30px 14px;flex-wrap: wrap;}
.list-guide > li {flex: 1;height: auto;position: relative;}
.list-guide > li .guide-box {border: 1px solid #DDDDDD;border-radius: 5px;padding: 20px 13px;box-sizing: border-box;display: flex;flex-direction: column;height: 100%;min-height: 132px;min-width:194px;}
.list-guide > li .box-top {display: flex;align-items: flex-start;gap: 5px;justify-content: center;margin: 0 0 10px;}
.list-guide > li .box-top p {font-weight: 600;font-size: 16px;line-height: 180%;letter-spacing: 0;vertical-align: middle;color: #000E2D;}
.list-guide > li .box-bot {display: flex;align-items: center;justify-content: center;flex: 1;}
.list-guide > li .box-bot p {font-weight: 500;font-size: 16px;line-height: 160%;letter-spacing: 0;vertical-align: middle;color: #666666;text-align: center;word-break: break-all;}

/* accordion */
.accordion-item {border: 1px solid #DDDDDD;border-radius: 10px;background: #fff;position: relative;margin: 6px 0 0;cursor: pointer;overflow: hidden;}
.accordion-item:first-child {margin: 0;}
.accordion-header {box-sizing: border-box; width: 100%;border: none;display: flex;align-items: center;cursor: pointer;gap: 10px;background: unset;padding: 14.5px 24px;position: relative;transition: all .3s;border-bottom: 1px solid transparent;}
.accordion-header:after {content: "";width: 100%;height: 28px;background: #E9E9E9 url(/_res/unist/temp01/img/common/ico-accordion.png) no-repeat center center;border-radius: 100%;max-width: 28px;transition: all .3s;background-size: 8px 5px;display: inline-block;}
.accordion-header > p { padding: 5px 20px; background-color: #07b0c3; border-radius: 99px; font-weight: 600; font-size: 14px; line-height: 17px; letter-spacing: -.02em; color: #fff; }
.accordion-header > span { flex: 1; font-weight: 700; font-size: 18px; text-align: left; line-height: 21px; letter-spacing: -.02em; color: #222; }
.accordion-body { box-sizing: border-box; display: none; overflow: hidden; padding: 30px 38px; background: rgba(7, 176, 195, .08); border-bottom: 1px solid #ddd; }
.accordion-body p { font-weight: 500; font-size: 16px; line-height: 32px; letter-spacing: -.02em; color: #444; }
.arrow {width: 10px;height: 10px;border-right: 2px solid #333;border-bottom: 2px solid #333;transform: rotate(45deg);transition: transform 0.3s ease;}
.accordion-item.active .arrow {transform: rotate(-135deg);}
.accordion-item.active {border-color: #07B0C3;}
.accordion-item.active .accordion-header:after {background: #07B0C3 url(/_res/unist/temp01/img/common/ico-accordion-top.png) no-repeat center center;background-size: 8px 5px;transform: rotate(360deg);}

.accordion-control {display: flex;padding: 0 0 20px;justify-content: flex-end;gap: 10px;position: relative;}
.accordion-control a {cursor: pointer;}
.accordion-control a.btn-open-all {position: relative;display:flex;flex-direction:row-reverse;align-items:center;gap:10px;}
.accordion-control a.btn-open-all:before {content: "";display: inline-block;width: 1px;height: 12px;background: #D9D9D9;}
.accordion-control a span{font-weight:700;font-size:16px;line-height:100%;letter-spacing:-0.2px;vertical-align:bottom;color: #666666;position: relative;display: flex;gap: 6px;align-items: center;}
.accordion-control a span:before {content: "";display: inline-block;width: 18px;height: 18px;background-size: contain;}
.accordion-control a.btn-open-all span:before {background: url(/_res/unist/temp01/img/common/open-arcadion.png)no-repeat center center;}
.accordion-control a.btn-close-all span:before {background: url(/_res/unist/temp01/img/common/close-arcadion.png)no-repeat center center;}

/* btn link */
.btn-links {margin: 40px 0 0;display: flex;justify-content: center;gap: 10px;}
.btn-links a {padding: 19px 20px;max-width: 235px;width: 100%;box-sizing: border-box;border: 1px solid #004EDB;border-radius: 99px;display: flex;align-items: center;justify-content: center;font-weight: 700;font-size: 16px;line-height: 100%;
	letter-spacing: -0.2px;color: #004EDB;transition: all .3s;}
.btn-links a:hover {background: #004EDB;color: #fff;}
.btn-links a.btn-aplly {background: #004EDB;border: 1px solid #004EDB;color: #fff;}

@media screen and (min-width:1025px) {
	/* tab one page */
	.tab-area1 > button {display: none;}
	.tab-area1.type02 {margin-bottom: 40px;}
	.tab-area1.type02 .tit-tab {display: none;}
	.tab-area1.type02 > ul {gap: 8px;display: flex;flex-wrap: wrap;}
	.tab-area1.type02 > ul > li {margin-right: 0px;}
	.tab-area1.type02 > ul > li {position: relative;vertical-align: bottom;border: 1px solid #DDDDDD;border-radius: 5px;overflow: hidden;display: flex;flex: 1;}
	.tab-area1.type02 > ul > li a {display: flex;align-items: center;justify-content: center;width: 100%;background-color: #FFFFFF;table-layout: fixed;box-sizing: border-box;padding: 16px 10px;transition: all .3s;box-sizing: border-box;box-shadow: inset 0 0 0 1px transparent;transition: box-shadow 0.25s ease, border-color 0.25s ease;}
	.tab-area1.type02 > ul > li a > span {font-weight: 600;font-size: 16px;line-height: 140%;letter-spacing: 0.1px;text-align: center;vertical-align: middle;color: #111111;transition: all .3s;position: relative;}
	.tab-area1.type02 > ul > li a.active {border-color: #00439A;box-shadow: inset 0 0 0 2px #00439A;border: 1px solid #00439A;}
	.tab-area1.type02 > ul > li a.active span{color: #00439A;font-weight: 700;}
	.tab-area1.type02 > ul > li a.active span:before{content: "";display: inline-block;background: url(/_res/unist/unist/img/common/ico-check.png) no-repeat;background-size: cover;width: 20px;height: 14px;margin-right: 10px;vertical-align: middle;}
}

@media screen and (max-width:1024px) {	
	.pc-hide {display:block!important;}
	.mobile-hide {display:none;}

	.tab-area1.type02 {position: relative;}
	.tab-area1.type02.tops {margin-top: 40px;margin-bottom: 60px;}
	.tab-area1.type02 > button {display:block;background-color: #FFFFFF;height: 44px;border-radius: 5px;border: 1px solid #00317C;font-size: 15px;text-align: center;position: relative;color: #004BAE;width: 100%;    font-weight: 700;cursor: pointer;padding: 0;margin: 0 0 30px;}
	.tab-area1.type02 > button > span {position: relative;padding: 12px 20px;display: block;height: 100%;width: 100%;box-sizing: border-box;}
	.tab-area1.type02 > button > span:after {content: '';background: url(/_res/unist/unist/img/common/ico-tab-mo.png) no-repeat;position: absolute;right: 21px;top: 0;width: 16px;height: 8px;background-position: center;background-size: cover;transition: all .3s ease-in-out;top: 50%;transform: translateY(-50%);}
	.tab-area1.type02 a.active {color: #ff9600;}
	.tab-area1.type02 a {padding: 0 0 12px;font-size: 14px;font-weight: 400;}	
	.tab-area1.type02 > ul > li:last-child > a {padding-bottom: 0;}
	.tab-area1.type02 > ul {padding: 15px 25px;top: calc(100% + 8px);border: 1px solid #555;}
	.tab-area1.type02 > ul > li {margin-right: 0;}
	.tab-area1.type02 > ul > li a.active {background: unset;border-color: unset;color: #0374bc;}
	.tab-area1.type02 .tit-tab {position: absolute;top: 12px;/*transform: translate(-50%);*/left: 30px;color: #fff;font-weight: 700;display: block;font-size: 14px;}    

	.tab-area1.type02.open > button {background: #004BAE;color: #fff;}
	.tab-area1.type02.open > button > span:after {transform: translateY(-50%) rotate(360deg);background: url(/_res/unist/unist/img/common/ico-tab-mo-w.png) no-repeat;}

	.tab-area1.type02 > button:after {right: 22px;}
	.tab-area1 > button:after {content:var(--icon-toggle-close);position:absolute;top:50%;right:1.9rem;font-family:var(--font-icon);font-size:1.2rem;font-weight:400;transform:translateY(-50%);}
	.tab-area1 > ul {display:none;position:absolute;top:calc(100% + 0.4rem);z-index:3;padding:1.7rem 1.5rem;width:100%;border:1px solid var(--line7);background:#fff;border-radius:1.0rem;box-shadow:0 1.0rem 2.5rem 0 rgba(0,0,0,0.2);box-sizing: border-box;}
	.tab-area1 a {display:block;padding:0.4rem;font-size:1.4rem;font-weight:600;color:var(--color4);}
	.tab-area1 a.active {color:var(--page-point);font-weight:700;text-decoration:underline;}
	.tab-area1.open > ul {display:block}
	.tab-area1.open > button:after {content:var(--icon-toggle-open);}
	.tab-box ul li a {padding: 0 18px;min-width: auto;min-height: 40px}
	.tab-box ul li a span {font-size: 14px;}


	/*tab*/
	.tab-box ul.tab-ul01 {grid-template-columns: repeat(4, 1fr);}

	/*heading*/
	.box-heading {flex-direction: column-reverse;}
	.box-heading .box-txt {position: relative;top: -40px;transform: unset;max-width: unset;border-radius: 10px 10px 5px 5px;padding: 30px 40px 30px 40px;margin-bottom: -40px;}
	.box-heading .box-img {height: 350px;}

	.box-heading .box-txt .title {font-size: 24px;padding: 0 0 20px;}
	.box-heading .box-txt .txt {font-size: 14px;padding: 0 0 20px;line-height:150%;}
	.box-heading .box-txt .txt02 {font-size: 14px;padding: 0 0 20px;line-height:150%;}
	.box-heading .box-txt .mark-p {font-size: 14px;line-height:150%;}
	.box-heading.dormitory .box-txt {background: linear-gradient(0deg, #197E36 0%, #197E36 80%, rgba(25, 126, 54, 0.15) 100%);}
	.box-heading.healthcare .box-txt {background: linear-gradient(0deg, #004BAE 0%, #004BAE 80%, rgba(25, 126, 54, 0.15) 100%);}
	.box-heading.clinic .box-txt {background: linear-gradient(0deg, #2CBDBF 0%, #2CBDBF 80%, rgba(25, 126, 54, 0.15) 100%);}
	.box-heading.pharmacy .box-txt {    background: linear-gradient(0deg, #6B3BAF 0%, #6B3BAF 80%, rgba(25, 126, 54, 0.15) 100%);}
	.box-heading.human .box-txt {background: linear-gradient(0deg, #5B9FDF 0%, #5B9FDF 80%, rgba(25, 126, 54, 0.15) 100%);}

	/*tab*/
	.tab-box {padding: 0 0 40px;}
	.tab-box ul.select-options > li {padding: 0 0 12px;font-weight: 500;font-size: 14px;line-height: 140%;letter-spacing: 0.1px;vertical-align: middle;color: #333333;}
	.tab-box ul.select-options > li:last-child {padding: 0;}
	.tab-box ul.select-options > li.link-op span {}
	.tab-box ul.select-options > li.link-op span:after { content: "";display: inline-block;background: url(/_res/unist/unist/img/common/ico-blank-mo.png) no-repeat;width: 11px;height: 11px;filter: invert(1) brightness(0);}
	.tab-box ul.select-options > li.link-op.active span:after{background: url(/_res/unist/unist/img/common/ico-blank-mo-a.png) no-repeat;filter: none;}
	.m-tab-inner ul li.active {font-weight: 600;text-decoration: underline;color: #004BAE;text-underline-offset: 3px;}

	.tab-inner {display: block;padding: 0 0 40px;}
	.tab-sel{position:absolute;top:0;left:0;width:100%;height: 44px;opacity:0;}
	.tab-sel option{background:#f2f2f2;color:#395065;}
	.m-tab-inner {display: block;margin-top: 0px;position: relative;}
	.m-tab-inner label{display:block;position:relative;padding: 13px 30px;border: 1px solid #004EDB;width:100%;height: 44px;font-weight: 700;font-size: 0;line-height: 140%;letter-spacing: 0.1px;text-align: center;vertical-align: middle;color:#004BAE;-webkit-appearance:none;-moz-appearance:none;appearance:none;text-align:center;box-sizing:border-box;border-radius: 5px;background-size:15px;text-align: center;overflow: hidden;border-radius: 99px;}
	.m-tab-inner .custom-select:after {content:'';background: url(/_res/unist/temp01/img/common/ico-tab-mo.png) no-repeat ;position: absolute;right: 21px;top: 0;width: 8px;height: 5px;background-position: center;background-size: cover;transition: all .3s ease-in-out;top: 50%;transform: translateY(-50%);}
	.m-tab-inner .custom-select.active:after {transform: translateY(-50%) rotate(180deg);background: url(/_res/unist/temp01/img/common/ico-tab-mo.png) no-repeat ;}
	.m-tab-inner .custom-select.active {background: #07B0C3;color: #fff;}


	.tab-box .tab-inner ul {border-radius: 5px;background: #fff;}

	.btn.btn-file, .btn.btn-link{padding: 15px 30px 15px 15px;font-size: 14px;}
	.btn-link:before {right: 15px;}
	.btn-file:before {right: 15px;}


	.list-guide > li  {flex: 0 0 calc(100% / 3 - 10px);}
	.step-list li .box-txt .ico {max-width: 45px;width: 100%;}
	.step-list li .box-txt .ico img {width: 100%;}

}

@media screen and (max-width:768px) {	
	.con-box { padding: 0 0 60px; }
	.con-box02 { padding: 0 0 50px; }
	
	.inner-box {padding: 0 0 50px;}
	
	.h4-tit01 {font-size: 30px;padding-bottom: 30px;line-height: 36px}
	.h5-tit01 {font-size: 26px;padding-bottom: 24px;line-height: 31px;}
	.h6-tit01 {font-size: 22px;padding-bottom: 20px;line-height: 26px;}

	.con-p {font-size: 15px;line-height: 30px;padding: 0 0 24px 0;} 
	.intro-p {font-size: 16px;padding: 0 0 20px;line-height: 30px;}
	.intro-p02 {font-size: 22px;line-height: 130%;}
	.con-intro {font-size: 15px;line-height: 30px;padding: 0 0 15px;}
	.mark-p {font-size: 13px;line-height: 22px;}
	.mark-p02 {font-size: 15px;line-height: 25px;}
	.mark-p06 {font-size: 13px;line-height: 22px;}
	.img-box.line {padding: 35px 20px;}

	.ul-type-dot > li {font-size: 15px;line-height: 160%;}
	.ul-type-dot > li:before {top: 10px;}
	.ul-type-bar > li {font-size: 15px;line-height: 160%;}
	.ul-type-bar > li:before {top: 10px;}
	.ol-type01 > li {font-size: 14px;padding: 0 0 10px 25px;}
	.ol-type03 > li {font-size: 14px;}
	.ol-type01 > li:before {width: 18px;height: 18px;font-size: 10px;}

	.ul-type03 > li {line-height: 22px;font-size: 12px;}
	.ul-type04 > li {line-height: 22px;font-size: 14px;}
	.ul-type05 > li {line-height: 24px;font-size: 14px;}

	.link-box ul li a.link-btn::after{width:30px;height:30px;background-size: 12px !important;}
	.link-box ul li a.link-btn {padding: 11.36px 60px 11.36px 20px;font-size: 14px;}
	.link-boxs ul li a.link-btn {padding: 12px 55px 12px 22px;font-size: 14px;font-weight: 600;width: 100%;box-sizing: border-box;}

	.box-border .desc {padding: 0;}
	.box-border .top-tit .tit {font-size: 16px;line-height: 140%;}
	.box-border {padding: 20px;}
	.link-boxs ul {gap: 5px;}

	.accordion-header {padding: 14.5px 12px;;}
	.accordion-item.active .accordion-body {padding: 20px 14px;}
	.accordion-body p {font-size: 15px;}
	
	.b-category01 {padding: 0 0 40px;}

}

@media screen and (max-width:500px) {	
	.title03 br {display: none;}
	.link-boxs ul {}
	.box-btn .container-box{flex-direction: column;}

	.list-guide > li  {flex: 0 0 100%;}

	.btn-links a {width: 100%;max-width: unset;font-size: 14px;padding: 15px;}
}

.b-category01{padding: 0 0 60px;}
.b-category01 ul:has(li:nth-child(5)){display: grid;grid-template-columns: repeat(6, 1fr);}
.b-category01 ul.tab-cate01 > li{border: 0;}
.b-category01 ul.tab-cate01 > li a{font-weight: 700;font-size: 15px;line-height: 140%;letter-spacing: -0.02em;color: #6B6B6B;background: #E5F1F3;padding: 13.5px 10px;}
.b-category01 ul.tab-cate01 > li.active a{background: #07B0C3;color: #fff;border: 0;}
.b-category01 ul.tab-cate01 > li.active a:before{display: none;}

@media(max-width: 1024px){
  .b-category01{padding: 0 0 30px;}
  .b-category01-m label{background: #07B0C3;border: 0;height: 48px;padding: 12px 30px;}
  .b-category01-m .custom-select{font-weight: 700;font-size: 16px;line-height: 140%;letter-spacing: -0.02em;color: #FFFFFF;text-align: left;padding: 0 30px;height: 100%;display: flex;align-items: center;}
  .b-category01-m .custom-select:after {content:'';background: url(../img/common/ico-tab-mo.png) no-repeat;position: absolute;right: 21px;top: 0;width: 8px;height: 5px;background-position: center;background-size: cover;transition: all .3s ease-in-out;top: 50%;transform: translateY(-50%);}
  .sel-category{height: 48px;}
  .b-category01-m .custom-select.active{background: #07B0C3;}
  .b-category01-m .custom-select.active:after{background: url(../img/common/ico-tab-mo.png) no-repeat;transform: translateY(-50%) rotate(-180deg);}
  .b-category01-m ul li.active{text-underline-offset: 2px;}
  .b-category01-m ul li.active{color: #07B0C3;}
}